/* Office Art */
"Exported MathType equations can\\U2019t be edited." = "无法编辑导出的 MathType 方程式。";

/* Office Art */
"Flipped, rotated, or skewed attributes on movies aren\\U2019t supported and were removed." = "影片中的翻转、旋转或倾斜属性不受支持并已被移走。";

/* Office Art */
"Hidden rows and columns were removed." = "已移走隐藏的的行与列。";

/* Office Art */
"Perspective shadows were imported, but might look different." = "透视阴影已被导入，但可能会看上去与以前不一样。";

/* Office Art */
"QuickTime content wasn\\U2019t exported because it couldn\\U2019t be found." = "未导出 QuickTime 的内容，因为找不到内容。";

/* Office Art */
"Reflections on placeholders aren\\U2019t supported and were removed." = "占位符上的倒影不受支持并已被移走。";

/* Office Art */
"Some errors occurred while importing this document. The data might look different." = "导入此文稿时发生了一些错误。数据可能会看上去与以前不一样。";

/* Office Art */
"Table background fills aren\\U2019t supported and were converted to cell fills." = "表格背景填充不受支持并已转换为单元格填充。";

/* Office Art */
"The black and white picture property isn\\U2019t supported and was removed." = "黑白图片属性不受支持并已被移走。";

/* Office Art */
"The brightness and contrast settings for the image \\U201C%@\\U201D were changed." = "图像“%@” 的亮度和对比度设置已改变。";

/* Office Art */
"The effect \\U201C%@\\U201D isn\\U2019t supported and was removed." = "效果“%@”不受支持并已被移走。";

/* Office Art */
"The effect \\U201C%@\\U201D might look different." = "效果“%@”可能会看上去与以前不一样。";

/* Office Art */
"The effect \\U201C%@\\U201D was preserved by modifying all images it was applied to." = "已保留效果“%@”，该效果应用的所有图像已被更改。";

/* Office Art */
"The image \\U201C%@\\U201D couldn\\U2019t be imported." = "无法导入图像“%@”。";

/* Office Art */
"The transparent color used in the image \\U201C%@\\U201D couldn\\U2019t be imported and was converted to a solid color." = "图像“%@”中使用的透明色未能被导入，已转换为单色。";

/* Office Art */
"This document is not in Microsoft Office Art format." = "该文稿不是 Microsoft Office Art 格式。";

/* Office Art */
"Unsupported line endpoints were converted to default endpoints." = "不支持的线条端点样式已转换为默认的端点。";

/* Office Art */
"Unsupported list numbers were replaced with Arabic numbers (1, 2, 3)." = "不支持的列表数字已被替换为阿拉伯数字（1、2、3）。";

/* Office Art */
"Unsupported stroke styles were converted to solid lines." = "不支持的笔画样式已被转换为实线。";

